Dismiss Pipeline Deployment Error
Clears the deployment_error field of the pipeline, such that a subsequent call to
/start?dismiss_error=false succeeds. It will return an error if the pipeline is not fully
stopped (i.e., both current and desired status must be Stopped) AND a deployment error
is present.
| Path Parameters |
|---|
pipeline_name string — REQUIRED |
| Responses |
|---|
200
Deployment error has been dismissed |
400
Action could not be performed | Schema — OPTIONAL |
|---|
detailsDetailed error metadata.
The contents of this field is determined by error_code. | error_code stringError code is a string that specifies this error type. | message stringHuman-readable error message. |
|
404
Pipeline with that name does not exist | Schema — OPTIONAL |
|---|
detailsDetailed error metadata.
The contents of this field is determined by error_code. | error_code stringError code is a string that specifies this error type. | message stringHuman-readable error message. |
|
| Schema — OPTIONAL |
|---|
detailsDetailed error metadata.
The contents of this field is determined by error_code. | error_code stringError code is a string that specifies this error type. | message stringHuman-readable error message. |
|